Find Inference Point by ID

Find an existing inference point within your organization using a unique identifier.

Path parameters

inferencePointIdstringRequiredformat: "uuid"
The unique identifier for the already existing inference point within your organization.

Headers

x-api-keystringRequired
Your organization's active API Key.

Query parameters

organizationIdstringRequiredformat: "uuid"
Your organization's unique identifier.

Response

200 - Inference point retrieved successfully

idstring or nullformat: "uuid"
The unique identifier for the already existing inference point within your organization.
namestring or null
The unique name for the already existing inference point within your organization.
tagstring or null
The descriptive tag for the already existing inference point within your organization.
modelIdstring or nullformat: "uuid"
The unique identifier of the model associated to the inference point returned within your organization. If this value is null, the inference point returned is not currently associated to a model.
updatedBystring or null
The email of the user that most recently updated this inference point within your organization. If this parameter is left empty, the value will default to 'API'.

Errors